html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
font-family: Verdana, Geneva, sans-serif;
font-size: 1.25em;
}
/*----- Font sizes -----*/

h1 {
font-size: 2.4em;
}
h2 {
font-size: 2em;
}
button {
font-size: 1.5em;
}
table, caption, tbody, tfoot, thead, tr, th, td {
font-size: 1em;
}

/*----- Reusable -----*/
.red {
color: #ff0000;
}
.green {
color: #009900;
}
.floatLeft {
float: left;
}
.floatRight {
float: right;
}
.colHalf {
width: 49%;
}

/*----- Titles -----*/
h1,h2 {
text-align: center;
}
h1 {
margin-bottom: 5%;
padding: 4px;
background-color: #000;
color: #fff;
}

/*----- Info -----*/
p {
width: 100%;
float: left;
clear: left;
margin-bottom: 1%;
}
.label {
float: left;
width: 40%;
text-align: right;
color: #666;
margin-right: 2%;
}
.labelTitle {
text-align: center;
color: #666;
font-size: 1.7em;
}
.info {
float: left;
}
.info,
.wHalf {
width: 58%;
}

/*----- Form -----*/
input, button, select {
padding: 2% 0 2% 0;
}
input,
.boutDefault,
.boutMenu {
display: block;
margin-left: auto;
margin-right: auto;
}
input,
select {
width: 90%;
border: 5px solid #000;
}
input.wHalf,
select.wHalf,
select.wHalf:active {
width: 56%;
}
select {
margin-left: 1px;
}
button {
font-weight: bold;
width: 100%;
float: left;
}
button.wHalf {
width: 49%;
}
.boutDefault,
.boutMenu {
color: #000;
background-color: #ccc;
}
.boutYes {
color: #000;
background-color: #00ff00;
float: right;
}
.boutNo {
color: #000;
background-color: #ff0000;
}
.boutNavLR {
width: 10%;
}
	.navLRmsg {
	width: 80%;
	}

/*----- Table -----*/
table, caption, tbody, tfoot, thead, tr, th, td {
border: 2px solid #000000;
text-align: center;
}

/*#Alan EQUISIS-2562 Webscan, FireFox : texte dépasse du tableau 15/12/2024  ---> */
td {
	vertical-align: top; /* Aligné en haut */
}
/*<---*/